/* mozilla.org MezzoTan DevMo Template Styles
 *
 */

#header hr,
#footer hr,
#nav-access {
	display: none;
}

/* Link Navigation */

	#tNavTop,
	#tNavBottom {
		list-style: none;
		text-align: right;
	}
	#tNavTop > li,
	#tNavBottom > li {
		display: block;
	}
	#tNavTop:before,
	#tNavBottom:after {
	  clear: both;
	}
	
	#tNavTop a[rel="prev"],
	#tNavBottom a[rel="prev"] {
		float: left;
		text-align: left;
	}
		
	#tNavTop a[rel="toc"] {
	  display: block;
	  text-align: center;
	}
	
	#tNavTop a[rel="next"],
	#tNavBottom a[rel="next"] {
		float: right;
	}

/* Footer */

	.tLicense {
		font-size: smaller;
	}

	#mBody {
		clear: both;
		padding: 0 0 1em 0;
	}

	#side {
		float: left;
		width: 200px;
		margin-bottom: 2em;
		margin-top: 0;
	}

	#mainContent {
		margin-left: 225px;
		margin-bottom: 3em;
	}
	.nomenu #mainContent {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.bodyleft {
		float: right !important;
		width: 74% !important;
	}
	#mainContent.right {
		margin-left: 0;
		margin-right: 250px;
		margin-bottom: 2em;
	}
	
	#side.right {
		float: right;
		width: 225px;
		margin-bottom: 2em;
		margin-top: 0;
	}

/* Sidebar */

	#getcd {
		margin: 1em 0 0 45px;
	}

/*accessibility tweaks*/
	.skipLink {
		position: absolute;
		left: -999px;
		width: 990px;
	}
	hr.hide {
		display: none;
	}

/*
     FILE ARCHIVED ON 21:51:17 Oct 12, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:41 Jun 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.441
  load_resource: 90.023
  PetaboxLoader3.resolve: 45.005
  PetaboxLoader3.datanode: 20.49
*/